body
{
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-image: url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.center
{
    margin-left:auto; 
    margin-right:auto;
    display: table;
    width: 30%;
  }

p
{
    display: table-row;
    text-align: left;
}

label
{
    display: table-cell;
    padding-bottom: 5px;
}

input
{
    display: table-cell;
    width: 100%;
    margin-bottom: 10px;
    padding-block: 5px;
    border-color: #AFABAB;
    border-width: 1px;
}

button
{
    border-color: #385723;
    background-color: #70AD47;
    color: white;
    margin-bottom: 7px;
    font-size: 18px;
    border-width: 1px;
}

button:hover
{
    border-color: #385723;
    background-color: #4F7732;
    color: white;
    
}

.container
{
    display: flex;
    justify-content: space-evenly;
}

#cle
{
    border-color: darkred;
    background-color: red;
    color: white;
    margin-bottom: 7px;
    font-size: 18px;
    border-width: 1px;
}

#cle:hover
{
    border-color: darkred;
    background-color: darkred;
    color: white;
    margin-bottom: 7px;
    font-size: 18px;
    border-width: 1px;
}